/*
Theme Name: Carrefour des Collectivités Locales 
Theme URI: https://www.wpbeaverbuilder.com
Version: 2.6
Description: Le site du Carrefour des Collectivités via Beaver Builder.
Author: Wazacom 
Author URI: https://agence-wazacom.fr
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 

:root {
    --container-width: 90%;
    --paddingBase: 1rem;
    --darkblue: #003c7c;
    --blue:  rgb(47,113,182);
    --lightblue: rgb(96, 185, 232);
    --green: #88be3f;
    --navbar-white: #fafafa;
    --navbar-black: #ffffff;
    --navbar-active-color: #fafafa;
    --navbar-bg-active-color: #88be3f;
}



html {
    font-size: 100%;
    height: auto;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    margin: 0;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.25rem;
}

h1, h2, h3, h4, h5, h6, p, span, input, strong{
    font-family: 'Montserrat', sans-serif;
}

strong{
    font-weight: 600;
}

h1{
    font-weight: bold;
    color: #fff;
}

h2{
    font-weight: 300;
    color: var(--green);
}

@media (min-width: 1200px) {
  .h1, h1 {
    font-size: 2.5rem;
  }
}


@media (min-width: 1200px) {
  .h2, h2 {
    font-size: 2.5rem;
  }
}

.btn.blue{
    text-align: center;
    line-height: 1.4;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 15px;
    border-radius: 40px;
    padding: 10px 35px;
    transition: all 0.2s linear;
    font-weight: 600;
    white-space: initial;
    background-color: var(--darkblue);
}

.btn.green{
    text-align: center;
    line-height: 1.4;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-size: 15px;
    border-radius: 40px;
    padding: 10px 35px;
    transition: all 0.2s linear;
    font-weight: 600;
    white-space: initial;
    background-color: var(--green);
}

.btn.blue:hover, .btn.grean:hover{
    background-color: var(--lightblue);
    color: #fff;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* NAVBAR */
/* ---------------------------------------------------------------------------------------------------------- */


.menu-item a{
    border-radius: 40px;
    margin-left: 5px;
    margin-right: 5px;
}

.menu-item a:focus, .menu-item a:hover {
    color: #fff;
    background-color: var(--green);
    border-radius: 40px;
}

.dropdown-menu .menu-item a{
    color: var(--darkblue);
}

.dropdown-menu .nav-item:hover, .dropdown-menu .nav-item:focus{
    color: var(--green);
    background-color: transparent;
}

.dropdown-menu .menu-item a:hover, .dropdown-menu .menu-item a:focus{
    color: var(--green);
    background-color: transparent;
}

.navbar-nav .menu-item a {
    padding-right: 0.5rem;
    padding-left:0.5rem;
}

#menu-item-1750 a{
    color: #fff;
    background-color: var(--green);
    border-radius: 40px;
    font-weight: 500;
}

#menu-item-1750 a:hover{
    background-color: var(--lightblue);
}

#navbarMain .navbar-nav li.nav-item:last-child a{
    color: #fff;
    background-color: var(--lightblue);
    border-radius: 40px;
    font-weight: 500;
}

#navbarMain .navbar-nav li.nav-item:last-child a:hover{
    background-color: var(--green);
}

/* ---------------------------------------------------------------------------------------------------------- */
/* AUTRES */
/* ---------------------------------------------------------------------------------------------------------- */
.page-id-40 .fl-builder-module-template{
    max-width: 100%!important;
}


/* MODAL MAILJET*/

.pas-body {
  overflow: hidden;
}

.pas-trigger button span{
    font-weight: 600!important;
}


/* questionnaire satisfaction */

#ays-survey-container-1-65293f2841459 .ays-survey-section-header{
  border-top-color: #60B9E8!important;
}

#ays-survey-container-1-652943c07966d .ays-survey-live-bar-wrap {
  background-color: #60B9E8!important;
  border-color: #60B9E8!important;
}

.ays-survey-container .ays-survey-section .ays-survey-section-desc{
	font-family: 'Montserrat', sans-serif;
}

.ays-survey-sections .ays-survey-section-title-row-main{
    font-weight: 500!important;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* BANDEAU PARTENAIRES FOOTER */
/* ---------------------------------------------------------------------------------------------------------- */

.bottom__footer {
    padding: 1rem;
    background: #FFF;
    color: var(--darkblue);
    -webkit-box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.77); 
    box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.77);

}

.bottom__footer__orga__title {
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    margin-bottom: 1rem;
}

.bottom__footer__orga__logos img {
    width: 100%;
    height: auto;
}

/* .bottom__footer__partenaires {
margin-bottom: 1rem;
} */

.bottom__footer__partenaires__title {
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    margin-bottom: 1rem;
}

.bottom__footer__partenaires__logos img {
    width: 100%;
    height: auto;
}




/* ---------------------------------------------------------------------------------------------------------- */
/* HERO HOME PAGE */
/* ---------------------------------------------------------------------------------------------------------- */
.hero__header__home{
    background: radial-gradient(ellipse at top left, rgba(96,185,232,1) 0%, rgba(96,185,232,0) 60%);
    background-color: var(--darkblue);
    padding-bottom: var(--paddingBase);
}

.hero__header__home__logo {
    text-align: center;
    padding: 1rem;

}

.hero .boutons{
    padding-top: 20px;
}


/* ---------------------------------------------------------------------------------------------------------- */
/* HOME PAGE */
/* ---------------------------------------------------------------------------------------------------------- */

.encart{
    background-color: var(--green);
    color: #fff;
    padding: 20px;
}

#croizon h3 span{
    color: #003c7c;
    font-size: 45px;
}
/* ---------------------------------------------------------------------------------------------------------- */
/* EDITOS */
/* ---------------------------------------------------------------------------------------------------------- */

span.tags a, .pp-content-category-list a{
    padding: 10px;
    border-radius: 40px;
    background: var(--lightblue);
    color: #fff!important;
    margin-right: 2px;
    margin-bottom: 5px;
    display: inline-flex;
}

span.tags a:hover, .pp-content-category-list a:hover{
    color: #fff;
    transition: all 0.2s linear;
    background: var(--green);
}

/* ---------------------------------------------------------------------------------------------------------- */
/* PRESSE */
/* ---------------------------------------------------------------------------------------------------------- */

#df_725{
    background: #f7f7f7!important;
    border-radius: 40px;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* PROGRAMM */
/* ---------------------------------------------------------------------------------------------------------- */

.pp-accordion h3, .pp-accordion h4{
    color: var(--green);
    font-weight: 500;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* EXPOSANTS */
/* ---------------------------------------------------------------------------------------------------------- */

.exp-post-title{
    color: var(--darkblue);
    font-weight: 500;
    font-size: 1.05rem;
}

.logo-exp img{
    width: 100%;
    max-width: 120px;
    height: auto;
    
}

.nstand{
    color: var(--darkblue);
}

#banniere-exposants .pp-content-post{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

#banniere-exposants .logo-exp img{
    max-width: 100%;
    max-height: 80px;
}

.fl-builder-content-775.fl-builder-module-template{
    max-width: 100%;
}
/* ---------------------------------------------------------------------------------------------------------- */
/* CTA */
/* ---------------------------------------------------------------------------------------------------------- */
.cta{
    padding-top: var(--paddingBase);
    padding-bottom: var(--paddingBase);
}

.cta h2{
    color: var(--darkblue);
    font-weight: 600;
}

.cta h3 span{
    color: var(--green);
    font-weight: 600;
}

.cta h3{
    color: var(--darkblue);
    font-weight: 600;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* NEWSLETTER */
/* ---------------------------------------------------------------------------------------------------------- */
.newsletter{
    background-color: var(--green);
    padding-top: var(--paddingBase);
    padding-bottom: var(--paddingBase);
}

.newsletter h3{
    color: var(--darkblue);
    font-weight: 500;
    padding-bottom: 0.5rem;
}

#successMessageDiv{
    color: #fff;
    background: var(--lightblue);
}


.site__main__footer {
    order: 3;
    position: relative;
}

.site__main__footer p {
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(255,255,255,0.5);
    font-size: 4.35vw;
}


/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* -------------------- RESPONSIVE --------------------- */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */

/* ----------------------------------------------------- */
/* XS */
/* ----------------------------------------------------- */

/* ----------------------------------------------------- */
/* SM */
/* ----------------------------------------------------- */
@media (min-width: 768px) {

    .pp-content-post.pp-content-grid-post.pp-grid-style-8{
        display: flex;
        align-items: center;        
    }

    .site__main__footer {
        order: 3;
        position: relative;
        left: 0;
        right: 0;
        bottom: 0;
        text-align: center;
        width: auto;
    }

    .bottom__footer__orga {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
    }

    .bottom__footer__orga__title {
        border-right: 1px dashed var(--darkblue);
        margin: 0;
        padding-right: var(--paddingBase);
        margin-right: var(--paddingBase);
        width: 30%;
    }

    .bottom__footer__partenaires {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
    }

    .bottom__footer__partenaires__title {
        border-right: 1px dashed var(--darkblue);
        margin: 0;
        /* padding-right: var(--paddingBase); */
        margin-right: var(--paddingBase);
        width: 30%;
    }

}


@media (max-width: 767px){

    .bottom__footer__orga{
        text-align: center;
        padding-bottom: 1rem;
    }

    .bottom__footer__orga__title{
        text-align: center;
    }

    .bottom__footer__orga__logos img {
      max-width: 400px;
    }
}

/* ----------------------------------------------------- */
/* MD */
/* ----------------------------------------------------- */
@media (min-width: 992px) {

    .site__main__footer p {
        font-size: 3vw;
    }

    .btn{
        font-size: 18px;
    }

}

@media (max-width: 992px){
    #grid-exposants ul.pp-post-filters li{
/*        margin-bottom: 5px!important;*/
        background: transparent;
        color: var(--lightblue);
    }

    #grid-exposants ul.pp-post-filters li:hover, #grid-exposants ul.pp-post-filters li:focus{
        background: transparent;
        color: var(--green);
    }

    #grid-exposants .logo-exp{
        margin-bottom: 0.7rem;
    }

     .ays-survey-sections .ays-survey-section-title-row-main{
        font-size:16px!important;
     }
}

/* ----------------------------------------------------- */
/* LG */
/* ----------------------------------------------------- */
@media (min-width: 1200px) {


    .bottom__footer {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        position: relative;
        height: auto;
        left:0;
        bottom:0;
        width:100%;
        -ms-transition:     all 0.3s ease-out;
        -moz-transition:    all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition:      all 0.3s ease-out;
        transition:         all 0.3s ease-out;
        z-index: 9999;

    }

    .bottom__footer__partenaires__title{
        width: 15%;
    }

    #header-sroll.small {
        height: 70px;
        -ms-transition:     all 0.3s ease-out;
        -moz-transition:    all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition:      all 0.3s ease-out;
        transition:         all 0.3s ease-out;
    }

    #header-scroll.small .bottom__footer__orga__title,
    #header-scroll.small .bottom__footer__partenaires__title{
        font-size: 16px;
        -ms-transition:     all 0.3s ease-out;
        -moz-transition:    all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition:      all 0.3s ease-out;
        transition:         all 0.3s ease-out;
    }

    #header-scroll .bottom__footer__orga__logos img{
        max-height: 90px;
        -ms-transition:     all 0.3s ease-out;
        -moz-transition:    all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition:      all 0.3s ease-out;
        transition:         all 0.3s ease-out;
    }

    #header-scroll.small .bottom__footer__orga__logos img{
        max-height: 60px;
        -ms-transition:     all 0.3s ease-out;
        -moz-transition:    all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        -o-transition:      all 0.3s ease-out;
        transition:         all 0.3s ease-out;
    }

        .bottom__footer__partenaires {
            padding-left: var(--paddingBase);
        }

    .hero__header__home{
        padding-top: 5%;
    }

    .encart{
        margin-left: -25px;
    }

    .pp-accordion h3{
        font-size: 1.25rem;
    }

/*    footer{
        padding-bottom: 7%;
    }*/

}

/* ----------------------------------------------------- */
/* XL */
/* ----------------------------------------------------- */
@media (min-width: 1400px) {

    :root {
        --container-width: 1320px;
    }

    .site__main__text h1 {
        font-size: 48px;
    }

    .site__main__text h2 {
        font-size: 32px;
    }
}

/* ----------------------------------------------------- */
/* XXL */
/* ----------------------------------------------------- */
@media (min-width: 1650px) {

    :root {
        --container-width: 1450px;
    }

    .site__main {
        padding-bottom: 20vh;
    }

    .site__main__footer p {
        font-size: 3vw;
    }

}

/* ----------------------------------------------------- */
/* HOVER */
/* ----------------------------------------------------- */
@media (hover: hover) {

}
@media (hover: no-hover) {

}

